Subject: [BEHAVE] IGMP/MLD is a broken idea and a waste of time

From: "Tony Hain" <[email-masked]>
Date: Tue, 29 Mar 2011 09:21:34 -0700

This is not a new concept, and it didn't gain enough deployment traction the
last time people thought it was a good idea.
https://datatracker.ietf.org/doc/draft-ietf-ngtrans-mtp/

Once you get into the operational reality of the differences you figure out
that bandwidth is way cheaper than the overhead of trying to manage
translation.

Do not waste IETF resources on yet another BoF for hacks to avoid getting on
with IPv6 deployment.

Tony